.container {
    max-width: 100%;
}

.canvas-container {
    width: 98%;
    position: relative;
    height: 350px;
    resize: both;
    overflow: auto;
    margin: auto;
}

.canvas-width {
    width: 98%;
    margin: 0 auto;
}

@media (min-width: 1735px) {
    .canvas-container {
        width: 1700px;
    }

    .canvas-width {
        width: 1700px;
    }
}

h1 {
    font-family: "Goldman", "Goldman fallback", sans-serif;
    color: rgb(42, 63, 61);
    font-weight: 500;
}

.team-match-list-item {
    display: flex;
    background-color: white;
}

.team-match-list-col {
    padding: .4em 1em;
}

.team-match-list-col.c-date {
    width: 8em;
    font-size: small;
    padding-top: 8px;
    border-right: 1px solid #00000040;
}

.team-match-list-col.c-team {
    width: 13.3em;
    white-space: nowrap;
}

.team-match-list-col.c-res {
    width: 4em;
    text-align: center;
    font-family: "Chivo Mono", "Chivo Mono fallback", monospace;
    position: relative;
}

.tooltip {
    position: absolute;
    cursor: pointer;
    top: 20px;
    right: 11px;
    color: #663384;
}

.tooltiptext {
    text-align: left;
    visibility: hidden;
    background-color: #2c1639;
    color: #fff;
    padding: 1px 8px 1px 5px;
    position: absolute;
    z-index: 1;
    font-size: small;
}

.tooltip:hover .tooltiptext {
    visibility: visible;
}

.tooltiptext th {
    font-family: "Montserrat", "Montserrat fallback", sans-serif;
    font-weight: normal;
}

.tooltiptext td {
    text-wrap: nowrap;
    padding-left: 8px;
    font-weight: 200;
}

.tooltiptext .pen-winner {
    font-family: "Montserrat", "Montserrat fallback", sans-serif;
    font-weight: normal;
}

.team-match-list-col.c-rating {
    border-left: 1px solid #00000040;
    font-family: "Chivo Mono", "Chivo Mono fallback", monospace;
    font-weight: 200;
    width: 11.1em;
}

.team-match-list-col.c-comp {
    font-size: small;
    border-left: 1px solid #00000040;
    padding-top: 8px;
    width: 8.5em;
}

.rating-change-positive {
    color: #009f00;
}

.rating-change-negative {
    color: #f00;
}

.team-match-list-col.c-rating span {
    display: inline-block;
}

    .team-match-list-col.c-rating span:nth-child(1) {
        width: 2.5em;
    }

    .team-match-list-col.c-rating span:nth-child(2) {
        width: 2.7em;
        text-align: right;
        padding-right: .4em;
    }

    .team-match-list-col.c-rating span:nth-child(3) {
    }

    .team-match-list-col.c-rating span:nth-child(4) {
        padding-left: .4em;
        width: 2.9em;
        text-align: right;
    }


@media (max-width: 642px) {
    .team-match-list-col.c-comp {
        display: none;
    }
}

@media (max-width: 528px) {
    .team-match-list-col.c-date {
        font-size: x-small;
        width: 5em;
    }

    .team-match-list-col.c-date .ddMM {
        display:none;
    }

    .team-match-list-col.c-rating span:nth-child(3),
    .team-match-list-col.c-rating span:nth-child(4) {
        display: none;
    }

    .team-match-list-col.c-rating {
        width: 7.5em;
    }
}

@media (max-width: 500px) {
    ol.team-match-list {
        font-size: small;
    }

    .tooltip {
        top: 16px;
        right: 10px;
    }
}

@media (max-width: 398px) {
    ol.team-match-list {
        font-size: x-small;
    }

    .team-match-list-col.c-date {
        font-size: xx-small;
    }

    .tooltip {
        top: 12px;
        right: 7px;
    }
}

ol.team-match-list {
    width: 100%;
    list-style: none;
    padding: 0;
}

.dash {
    margin: 0 3px;
}

a {
    color: black;
    text-decoration: none;
}

td a:hover, li a:hover {
    text-decoration: underline;
}

.team-match-list-item-h > div.team-match-list-col {
    font-family: "Montserrat", "Montserrat fallback", sans-serif !important;
    font-weight: bold;
}

/* Slider */
.slider-wrapper {
    position: relative;
    /*width: 100%;*/
    background-color: #ffffff;
    border-radius: 10px;
    margin-left: 1em;
    margin-right: 1em;
}

.slider-container {
    position: relative;
    width: 100%;
    height: 32px;
}

input[type="range"] {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    width: 100%;
    outline: none;
    position: absolute;
    margin: auto;
    top: 0;
    bottom: 0;
    background-color: transparent;
    pointer-events: none;
}

.slider-track {
    height: 5px;
    position: absolute;
    margin: auto;
    top: 0;
    bottom: 0;
    background-color: #d3d3d3;
}

#slider-middle {
    background: rgb(42, 63, 61);
}

input[type="range"]::-webkit-slider-runnable-track {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    height: 5px;
}

input[type="range"]::-moz-range-track {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    height: 5px;
}

input[type="range"]::-ms-track {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    height: 5px;
}

input[type="range"]::-webkit-slider-thumb {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    cursor: pointer;
    pointer-events: auto;
    width: 18px;
    height: 37px;
    border-radius: 4px;
    background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18' height='18' fill='white' viewBox='0 0 24 24'%3E%3Cpath d='M12,16A2,2 0 0,1 14,18A2,2 0 0,1 12,20A2,2 0 0,1 10,18A2,2 0 0,1 12,16M12,10A2,2 0 0,1 14,12A2,2 0 0,1 12,14A2,2 0 0,1 10,12A2,2 0 0,1 12,10M12,4A2,2 0 0,1 14,6A2,2 0 0,1 12,8A2,2 0 0,1 10,6A2,2 0 0,1 12,4Z' /%3E%3C/svg%3E") rgb(42, 63, 61);
    background-repeat: no-repeat;
    background-position: center;
    border: none;
    margin-top: -16px;
}

input[type="range"]::-moz-range-thumb {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    cursor: pointer;
    pointer-events: auto;
    width: 18px;
    height: 37px;
    border-radius: 4px;
    background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18' height='18' fill='white' viewBox='0 0 24 24'%3E%3Cpath d='M12,16A2,2 0 0,1 14,18A2,2 0 0,1 12,20A2,2 0 0,1 10,18A2,2 0 0,1 12,16M12,10A2,2 0 0,1 14,12A2,2 0 0,1 12,14A2,2 0 0,1 10,12A2,2 0 0,1 12,10M12,4A2,2 0 0,1 14,6A2,2 0 0,1 12,8A2,2 0 0,1 10,6A2,2 0 0,1 12,4Z' /%3E%3C/svg%3E") rgb(42, 63, 61);
    background-repeat: no-repeat;
    background-position: center;
    border: none;
}

input[type="range"]::-ms-thumb {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    cursor: pointer;
    pointer-events: auto;
    width: 18px;
    height: 37px;
    border-radius: 4px;
    background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18' height='18' fill='white' viewBox='0 0 24 24'%3E%3Cpath d='M12,16A2,2 0 0,1 14,18A2,2 0 0,1 12,20A2,2 0 0,1 10,18A2,2 0 0,1 12,16M12,10A2,2 0 0,1 14,12A2,2 0 0,1 12,14A2,2 0 0,1 10,12A2,2 0 0,1 12,10M12,4A2,2 0 0,1 14,6A2,2 0 0,1 12,8A2,2 0 0,1 10,6A2,2 0 0,1 12,4Z' /%3E%3C/svg%3E") rgb(42, 63, 61);
    background-repeat: no-repeat;
    background-position: center;
    border: none;
    margin-top: -16px;
}

.values {
    background-color: #3264fe;
    width: 32%;
    position: relative;
    margin: auto;
    padding: 10px 0;
    border-radius: 5px;
    text-align: center;
    font-weight: 500;
    font-size: 25px;
    color: #ffffff;
}

    .values:before {
        content: "";
        position: absolute;
        height: 0;
        width: 0;
        border-top: 15px solid #3264fe;
        border-left: 15px solid transparent;
        border-right: 15px solid transparent;
        margin: auto;
        bottom: -14px;
        left: 0;
        right: 0;
    }

/* Slider */

.match-team-item-row > img.team-logo {
    margin-bottom: 2px;
    margin-right: 2px;
}

@media (max-width: 766px) {
    .match-team-item-row > img.team-logo {
        height: 10px;
        width: 10px;
    }
}